.img-logo{
    width:auto;
    height: 50px;

}
.img-logo-center{
    justify-self: center;
}
.img-logo-leasing{
   max-width: 100px;
   width: 100%;
}

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.text-white {
    color: white !important; 
}

.bg-footer{
    background: #9dc0c2;
}